Advertisement:

Author Topic: Php errors - Upgrade from 1.1.7 to 2.0 - b4  (Read 1417 times)

Offline gsd.xena

  • Newbie
  • *
  • Posts: 2
Php errors - Upgrade from 1.1.7 to 2.0 - b4
« on: January 11, 2009, 05:42:26 PM »
Hi,

I successfully upgraded from 1.17 to 2.0 but on the upgrade comeplete page I am receiving the following errors.

Notice: Undefined variable: context in /home/xxx/xxx/xxx/Forums/Themes/default/languages/index.english-utf8.php on line 36

Notice: Undefined variable: context in /home/xxx/xxx/xxx/Forums/Themes/default/languages/index.english-utf8.php on line 99

Notice: Undefined variable: scripturl in /home/xxx/xxx/xxx/Forums/Themes/default/languages/index.english-utf8.php on line 155

Notice: Undefined variable: scripturl in /home/xxx/xxx/xxx/Forums/Themes/default/languages/index.english-utf8.php on line 155

Notice: Undefined variable: scripturl in /home/xxx/xxx/xxx/Forums/Themes/default/languages/index.english-utf8.php on line 156

Notice: Undefined variable: context in /home/xxx/xxx/xxx/Forums/Themes/default/languages/index.english-utf8.php on line 297

Notice: Undefined variable: context in /home/xxx/xxx/xxx/Forums/Themes/default/languages/index.english-utf8.php on line 304

Notice: Undefined variable: boardurl in /home/xxx/xxx/xxx/Forums/Themes/default/languages/index.english-utf8.php on line 328

Notice: Undefined variable: scripturl in /home/xxx/xxx/xxx/Forums/Themes/default/languages/index.english-utf8.php on line 328

Notice: Undefined variable: scripturl in /home/xxx/xxx/xxx/Forums/Themes/default/languages/index.english-utf8.php on line 517

Notice: Undefined variable: scripturl in /home/xxx/xxx/xxx/Forums/Themes/default/languages/Errors.english-utf8.php on line 17


This is not urgent as this site is just being created, but any help would be appreciated!

Thanks.

Url:hxxp:lambertmorganhorses.com/Forums [nonactive]

Offline greyknight17

  • SMF Friend
  • SMF Super Hero
  • *
  • Posts: 14,890
  • Gender: Male
    • Kevin's Resource Center
Re: Php errors - Upgrade from 1.1.7 to 2.0 - b4
« Reply #1 on: January 20, 2009, 09:25:09 PM »
Is this issue resolved now?

If not, try using the English-UTF8 files here. Extract them to that appropriate folders.